﻿



@media (max-width:1300px) {

	div#Div_Menu {
	
		right: 20px;
	
	}
}


@media (max-width:1100px) {

	div#Div_Menu {
		
		/*width: 100%;*/

		top:100px;
	}

	div.Classe_Div_Header {
	height:170px;
	
	}

	div.Classe_Div_Header_Réduit {

		height: 100px;
	
	}

}
